{
  "reducer_type": "backup",
  "backup_state": "COUNTRY_SELECTING",
  "continents": [
    {
      "name": "Europe"
    },
    {
      "name": "India"
    },
    {
      "name": "Asia"
    },
    {
      "name": "North America"
    },
    {
      "name": "Demoworld"
    }
  ],
  "countries": [
    {
      "code": "xx",
      "name": "Testland",
      "continent": "Demoworld",
      "call_code": "+0"
    }
  ],
  "selected_continent": "Demoworld"
}
